a.maintext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0000CC;
	list-style-type: disc;
}

.maintext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	list-style-type: disc;
	padding-left:10px;
	padding-right:10px;
	text-align: left;
}
.maintextshaded {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	background-color: #FFFF99; 
	list-style-type: disc;
	padding-left:10px;
	padding-right:10px;
	text-align: left;
}

.pgHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	background-color: #FFFF00; 
	border-top: 1px solid #FFF;
	border-right: 1px none #FFF;
	border-bottom: 1px solid #FFF;
	border-left: 1px none #FFF;
	text-align: center;
	vertical-align: middle;
	
	
}
.textHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #37379B;
}
.mainBlock {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	background-color: #CCCCCC;
	border: thin none #000000;
}
.orientext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #B51012;
}
.orientextblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0000FF;
}
.instructext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.copyrighttext {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.whitetext {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	list-style-type: disc;
}
.lessontitle  {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	padding-left:10px;
	text-align: left;
}
.whitelessontitle  {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	font-weight:bold
}

.photo {
	width:auto;
	font-size: .8em;
	font-style:italic;
	line-height: 1em;
}

.floatRight {
	float: right;
	margin-left: 2 em;
	margin-top:2 em;
	margin-bottom: 1em;
}			 
.floatLeft {
	float: left;
	margin-right: 1em;
	margin-top: 2em;
	margin-bottom: 1em;
}
.clearfloat {
	clear:both;
	height:0;
	font-size:1;
